﻿@font-face {
    font-family: 'Noto Sans';
    src: url(../fonts/NotoSans-Regular.ttf);
}

@font-face {
    font-family: 'MetlifeCircular';
    src: url('https://static.klimber.com/metlife/fonts/MetlifeCircularTT-bold.ttf') format('truetype');
}

:root {
    --mainColor: #007ABC;
    --primary: #007ABC;
}

/* FONT */
body {
    font-family: 'Noto Sans', "klimberfont", "Quicksand", sans-serif !important;
}
a {
    color: var(--mainColor);
}

/* HEADER LOGO */
.logo-image {
    background-image: url("https://upload.wikimedia.org/wikipedia/commons/c/c6/MetLife_logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 160px;
    height: 50px;
    position: absolute;
}

.logo-image-login {
    width: 230px;
    height: 50px;
}

/* PRODUCTS IMAGES */
/*.policy-logo-product-3 {
    background-image: url("/assets-custom/images/icons/100/CORAZON-2.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 41px;
    height: 30px;
    position: absolute;
    margin-top: -1px;
    right: 0px;
}*/

/* COLORS */

.custom-navbar-dropdown {
    background-color: var(--mainColor) !important;
    color: white !important;
}

.brighttheme { /* Clase de PNotify*/
    min-height: 85px !important;
}

.brighttheme-error { /* Clase de PNotify*/
    border-color: var(--mainColor) !important;
    background-color: var(--mainColor) !important;
    color: white !important;
}

.ui-pnotify-text {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.custom-nav {
    color: var(--mainColor) !important;
    background-color: white !important;
}

.white-pink {
    background-color: white !important;
    color: var(--mainColor) !important;
}

.modal-waiting {
    color: var(--mainColor);
}

.custom-pink {
    background-color: var(--mainColor) !important;
    color: #FFFFFF !important;
}

.custom-pink-inverted {
    color: var(--mainColor) !important;
    background-color: white !important;
}

.custom-pink-text {
    color: var(--mainColor) !important;
}

.btn-pink {
    background-color: var(--mainColor) !important;
    color: #FFFFFF !important;
}

.glyphicon {
    color: var(--mainColor);
}

.navbar-inverse .navbar-nav > li > a {
    color: var(--mainColor);
}

.list-inline > li {
    display: inline-block;
}

.card {
    /*font-size: 15px;*/
    /*color: inherit;*/
    color: #333333;
}

.btn-primary {
    background-color: var(--mainColor) !important;
    border-color: var(--mainColor) !important;
}

.card-title {
    margin-bottom: 0px;
}

.card-header {
    padding: 15px 20px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'MetlifeCircular';
    font-weight: 400;
    line-height: 1.5384616;
    color: inherit;
}

.dropdown-menu > li > a {
    color: var(--mainColor);
}

h5, .h5 {
    font-size: 17px;
}

.nav-tabs.nav-tabs-solid > .active > a, .nav-tabs.nav-tabs-solid > .active > a:hover, .nav-tabs.nav-tabs-solid > .active > a:focus {
    background-color: var(--mainColor);
    border-color: var(--mainColor);
}

.wizard > .steps > ul > li.done .number {
    background-color: var(--mainColor);
    border-color: var(--mainColor);
    color: #fff;
}

.wizard > .steps > ul > li.current .number {
    border-color: var(--mainColor);
    background-color: #fff;
    color: var(--mainColor);
}

.wizard > .steps > ul > li:before, .wizard > .steps > ul > li:after {
    background-color: var(--mainColor);
}

.wizard > .actions > ul > li > a {
    background: var(--mainColor);
    color: #fff;
}

.carousel-indicators .active {
    background-color: var(--mainColor);
}

.carousel-indicators li {
    border: 1px solid var(--mainColor);
}

.custom-switchery {
    color: var(--mainColor);
}

.btn-grupo:before {
    color: var(--mainColor);
}

.btn-grupo[data-toggle=collapse]:not(.collapsed) {
    color: var(--mainColor) !important;
}

#frmClaimReport section {
    margin-top: 20px;
    margin-bottom: 20px;
}

.collapse-heading .card-title {
    position: relative;
}
.collapse-heading a {
    color: black;
}
.collapse-heading a::after {
    content: '-';
    position: absolute;
    right: 0px;
    color: var(--mainColor);
}
.collapse-heading a.collapsed::after {
    content: '+';
}
.collapse-cuadrante {
    border: 1px solid #F2F2F2;
    padding: 15px 20px;
    border-radius: 8px;
}
.collapse-heading {
    padding: 0px;
    border: none;
}
.card-header {
    border-bottom: none;
}
.card-footer {
    border-top: none;
}
.footer-new {
    padding-top: 64px;
    background: #F2F2F2;
}
.footer-new > .page-container {
    background-color: transparent;
}
@media (min-width: 769px) {
    .nav-tabs.nav-tabs-bottom > li.active > a:after, .nav-tabs.nav-tabs-bottom > li > a.active:after {
            background-color: var(--mainColor);
        }

        .nav-tabs.nav-tabs-bottom > li.active > a, .nav-tabs.nav-tabs-bottom > li > a.active {
            color: var(--mainColor);
        }
    }